<?php
return [
	'server_name' => 'PHP_DEMO_TCP_SERVER',
	'pid_path' => '/tmp',
	'host' => '0.0.0.0',
	'port' => 8890,
	'backlog' => 5,
	'timeout_s' => 0,
	'timeout_us' => 10000,
	'max_read_size' => 4096,
	'max_write_size' => 4096,
	'log_path' => __DIR__, //错误日志路径
	'log_max_size' => 1024*1024*10, //错误日志最大占用空间
	'log_types' => ['DEBUG', 'WARNING', 'ERROR', 'EXCEPTION'], //错误日志级别列表
	'php_bin_path' => '/usr/bin/php', //php可执行程序路径
	'sysvmsg_key' => 0x2001,
];